name: Lob
description: >-
  Lob is a developer-first API for sending physical mail: letters, postcards,
  and checks. An agent can trigger a physical mailing with a single API call —
  Lob handles printing, addressing, and USPS delivery. Fully automated, no human
  steps. The canonical infrastructure for agents that need to create a physical
  paper trail or send physical correspondence.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://api.lob.com/v1/
    protocol: https
